uuid: ac707d23-45bf-4681-b382-19cd3c4cd29e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Main navigation'
description: 'Site section links'
locked: true
